Subject: [Sip] Update of draft-ietf-sip-ua-privacy

From: Mayumi Munakata <[email-masked]>
Date: Tue, 10 Feb 2009 14:19:52 +0900

All;

I have updated the ua-privacy draft.
http://www.ietf.org/internet-drafts/draft-ietf-sip-ua-privacy-05.txt

After submission of -04 version, John pointed that
some nits comments were not taken into account.
So I submitted -05 version to incorporate them.

Changes between -03 and -05 are as follows:

Krishna and John gave us valuable comments in
mail list and privately (Thank you to both of you!)
and I incorporated the comments as follows;

1) In Section 4.1,
mentions that third party GRUU server is out of scope.

2) In Section 5.1.2,
mentions that third party anonymization service is out of scope.

3) In Section 5.1.1,
deleted the use of TURN mechanism for the Contact header.

4) In Section 5.1.1,
changed the text in order not to anonymize the Contact header
in REGISTER requests and 3xx responses.

5) Many editorial changes that John proposed.

I also changed the expression of "best current practice"
to "guideline" because people agreed that this document
should be Informational not BCP.

The editors believe that there is no remaining issues.

Thanks,
Mayumi